Subject: Close of disman remops WG last call

From: Randy Presuhn <[email-masked]>
Date: Wed, 22 Sep 1999 14:39:56 -0700 (PDT)

Hi Bert -

Internet draft <draft-ietf-disman-remops-mib-07.txt> has been available
for 2.5 weeks.  This update is the result of comments received during
working group last call on this work item.  No further issues have been
raised; no requests for an extension of the WG last call period have
been received; no open issues remain.

As disman WG chair I ask you as the responsible AD to take it to the IESG
for consideration as a proposed standard.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------